Subject: "REPLACED BY" information in the tracker

From: Lars Eggert <[email-masked]>
Date: Tue, 27 Feb 2007 09:10:27 +0200

Hi,

the secretariat currently maintains the "REPLACED BY" information,  
i.e., when a draft supersedes an existing draft, manually in the  
datatracker.

To make their live a little easier, when you as a chair approve  
submission of a new -00 WG document, please indicate to them in the  
same email which existing (usually individual) draft(s) the new one  
is replacing.

Thanks,
Lars